var t = require("../../../utils/common.js");var os=getApp().globalData.setting;
Page({
  data:{
     store:null,
     imghots: os.imghost,
     msg:"",
  },

  onLoad:function(t){  
	getApp().err_going=1;    
    var th=this,app = getApp(); 
    app.getConfig(function(e){
        th.setData({ store:e,msg:t.msg});
        wx.setNavigationBarTitle({
            title: e.store_name//页面标题
        })
    })
  },

  phone:function (){
      if(this.data.msg.indexOf("可联系:")!=-1){
          var tel=this.data.msg.split("可联系:")[1];
          if(tel){
              wx.makePhoneCall({
                  phoneNumber: tel,
              })
          }
      }
  }


});
